Download

You can download the latest version of Contextualizer here:

Contextualizer v0.95 (download installer v0.95b)

Requirements:

Microsoft .NET version 4.6.2 or later (link)